td {  font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; color: #333333; line-height: 17pt}
.sidebar {  color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
a:link {  text-decoration: underline; color: #003366; text-decoration: none}
a:visited {  color: #003366; text-decoration: none}
a:hover {  color: #003399; text-decoration: none}
a:active {  color: #003366}
.sidehead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold}
.sidebarblk { color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 12px }
.hdr {  font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #000000}
